Vulnerability CVE-2022-44280


Published: 2022-11-23

Description:
Automotive Shop Management System v1.0 is vulnerable to Delete any file via /asms/classes/Master.php?f=delete_img.

 References:
https://github.com/Onetpaer/bug_report/blob/main/vendors/oretnom23/automotive-shop-management-system/delete-1.md

Copyright 2022, cxsecurity.com

 

Back to Top